# 页面标题
VUE_APP_TITLE = 共享电动车管理系统

NODE_ENV = production

# 测试环境配置
ENV = 'staging'
VUE_APP_BASE_API = 'https://dche.ccttiot.com/prod-api'
# 共享电动车管理系统/测试环境
# VUE_APP_BASE_API = 'https://dianche.chuantewulian.cn/stage-api'
